<!-- TODO: set robots=noindex and canonical=404 meta for the 404 page -->

<template>
	<main>
		<h1>404 - Page not found</h1>
		<p>The page you were trying to reach does not exist.</p>
	</main>
</template>
